html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

strong {
	font-weight: 700;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-size: 20px;
	line-height: 1;
	font-family: "museo-sans", arial, sans-serif, serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear:both;
}

a {
	color: #064469;
}


/*********** TRANSITIONS **************/

header nav ul li a,
.ctaBtn,
button,
.navBurger,
.navBurger span {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}


/*********** FONTS **************/

h1,
h2,
h3 {
	font-family: "museo-sans", arial, sans-serif, serif;
	font-weight: 700;
	color: #064469;
}

h1 {
	font-size: 42px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 26px;
}

#home h1 {
	font-size: 30px;
}

#home h2 {
	font-size: 20px;
}

#home h1 span {
	font-weight: 100;
}

h1 span,
h2 span {
	font-weight: 100;
}

h3 span {
	font-weight: 500;
}

p,
.contentList li {
	font-family: "museo-sans", arial, sans-serif, serif;
	font-weight: 100;
	font-size: 18px;
	line-height: 28px;
}

p {
	font-size: 18px;
	padding-bottom: 30px;
	color: #3f3f3f;
}


/*********** HEADER **************/

header {
	width: 100%;
    position: fixed;
    top: 0px;
    height: 75px;
	background: #fff;
	z-index:3;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.4);
}

.wrap {
    width: 1290px;
    margin: 0px auto;
}

header .logo {
	padding: 15px 0 9px 0;
	float: left;
}

header .logo img{
	width: 264px;
}

.phoneNo {
	display: block;
	float: left;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 75px;
	padding-left: 99px;
	color: #c6d42c;
}

.phoneNo.Right {
	float: right !important;
}

/*********** NAVIGATION **************/

header nav {
	float: right;
	font-family: "museo-sans", arial, sans-serif, serif !important;
}

header nav ul {
	float: right;
}

header nav ul li {
	text-align: center;
	float: left;
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 74px;
}

header nav ul li a {
	text-decoration: none;
	color: #064469;
}

header nav ul li a:hover {
	color: #b5c31b;
}

.phoneMob {
	display: none;
}

.navBurger {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin: 8px 15px 8px 0;
	width: 45px;
	cursor: pointer;
	border-radius: 3px;
	display: none;
}

.navBurger:hover {
	background: #064469;
}

.navBurger:hover span {
	background: #c6d42c;
}

.navBurger span {
	background-color: #064469;
	display: block;
	width: 45px;
	height: 7px;
	border-radius: 1px;
	margin-bottom: 7px;
}

.navBurger span:nth-child(3) {	
	margin-bottom: 0;
}

.navBurgerActive {
	background: #064469;
}

.navBurgerActive span {
	background: #c6d42c;
}


/*********** HERO **************/

.hero {
	position: relative;
	z-index:2;
	background: url("../images/hero.jpg") no-repeat;
	background-size: cover;
	width: 1290px;
	margin: 60px auto 0;	
	height: 580px;
	background-position: center 50%;
}

.hero-melbourne {
	position: relative;
	z-index:2;
	background: url("../images/hero-melbourne.jpg") no-repeat;
	background-size: cover;
	width: 1290px;
	margin: 60px auto 0;	
	height: 380px;
	background-position: center 40%;
}

#home .hero h1, #home .hero-melbourne h1 {
	position: absolute;
	bottom: 20%;
	width: 100%;
	color: #fff;
	font-size: 60px;
	text-align: center;
	text-shadow: 3px 3px 12px rgba(0,0,0,0.6);
}

.downArrow {
	margin: 0 auto;
	width: 32px;
	cursor: pointer;
}

.downArrow img {
	width: 32px;
	bottom: 10%;
	position: absolute;
	animation: down 2s ease-in-out infinite;
}

.heroSub {
	width: 1290px;
	margin: 0px auto 45px;
	background: rgb(249, 249, 249) none repeat scroll 0% 0%;
	padding: 45px 40px;
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

.heroSub p {
	padding-bottom: 0;
}


/*********** CONTENT **************/

.content {
    width: 1290px;
    margin: 0px auto;
    padding: 45px 0;
}

#home .content {
    padding: 0 0 45px 0;
}

#home .content h1 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	width: 530px;
	border-bottom: 1px solid #064469;
}

.content h1 {
	padding-bottom: 40px;
}

.content h2,
.content h3 {
	padding-bottom: 30px;
}

.leftCol {
	float: left;
	width: 48%;
}

#home .leftCol {
	padding-top: 0;
}

.leftCol strong {
	font-weight: 500;
	color: #064469;
}

.rightCol {
	float: right;
	width: 48%;
}

.leftCol h1,
.rightCol h1 {
	border-bottom: 2px solid #064469;
}


/*********** CONTENT CONTACT **************/

.contact .leftCol {
	border-top: none;
	padding-top: 0;
	width: 55%;
}

.contact .leftCol {
	width: 49%;
}

.contact p {
	color: #064469;
}

.contact input,
.contact textarea {
	background: #ebebeb;
	border: 0;
	margin-bottom: 18px;
	font-family: "museo-sans", arial, sans-serif, serif;
	font-size: 14px;
	line-height: 18px;
	color: #3f3f3f;
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

.contact input {
	width: 48%;
	padding: 15px;
}

.contact input:nth-child(2n+2) {
	float: right;
}

.contact textarea {
	width: 100%;
	padding: 15px;
}

.homeTiles {
	width: 100%;
}

.homeTiles li {
	background: #ebebeb;
	position: relative;
	padding:;
	float: left;
	width: 32%;
}

.homeTiles .center {
	margin: 0 2%;
}

.homeTiles li img {
	width: 100%;
	padding-bottom: 20px;
}

.homeTiles li h2 {
	padding-bottom: 12px;
	color: #3f3f3f;
}

.homeTiles li h2 {
	padding-bottom: 12px;
	color: #3f3f3f;
}

.homeTiles .desc {
	padding: 0 22px;
}

.ptagPad {
	padding-bottom: 15px !important;
}


/*********** CTA BUTTON **************/

.ctaBtn,
form button {
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 17px 35px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	border: 2px solid #053c5c;
	color: #053c5c;
}

form button {
	float: right;
	background: none;
}

form button:hover,
.ctaBtn:hover {
	background: #053c5c;
	color: #fff;
	cursor: pointer;
}

.homeTiles .ctaBtn {
	margin: 0px 22px 60px;
}


/*********** FOOTER **************/

footer {
	width: 100%;
	background: #c6d42c;
}

footer .wrap{
	padding: 30px 0;
}

footer .logo {
	display: inline-block;
}

footer .logo img {
	width: 264px;
}

footer .footerInfo {
	float: right;
	padding-top: 14px;
	font-size: 16px;
	line-height: 20px;
	color: #064469;
}

footer sup {
	float:right;
	margin-top:10px;
	font-size:11px;
}


/*********** INNER PAGES **************/

#installation .heroImage {
	background: url("../images/carpet-logistics-2.jpg") no-repeat;
	background-size: cover;
}

#warehouse .heroImage {
	background: url("../images/carpet-logistics-3.jpg") no-repeat;
	background-size: cover;
}

#projectManage .heroImage {
	background: url("../images/carpet-logistics-1.jpg") no-repeat;
	background-size: cover;
}

#benefits .heroImage {
	background: url("../images/carpet-logistics-5.png") no-repeat;
	background-size: cover;
}

#contact .heroImage {
	background: url("../images/carpet-logistics-4.jpg") no-repeat;
	background-size: cover;
}

.heroImage {
	position: relative;
	z-index:2;	width: 100%;
	height: 300px;
	margin-top: 40px;
}

.heroImage .heroTitle {
	width: 1290px;
	height: 300px;
    margin: 0px auto;
    position: relative;
}

.heroImage h1 {
    position: absolute;
    bottom: 45px;
    font-size: 60px;
    color: rgb(255, 255, 255);
    text-shadow: 3px 3px 12px rgba(0, 0, 0, 0.6);    
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

.project {
	margin-bottom: 50px;
}

.project .leftCol {	
	border-top: 1px solid #82a1b4;
	padding-top: 35px;
}

.project h3 {
	padding-bottom: 40px;
}

.project h3 span {
	padding-left: 20px;
	white-space: nowrap;
}

.contentList {
	margin-bottom: 40px;
}

.contentList li {
	list-style-type: disc;
	margin: 0 0 5px 40px;
	color: #064469;
}

.contentList span {
	color: #3f3f3f;
}

/*********** MOBILE **************/

@media screen and (max-width: 1290px) {


	.wrap {
	    width: 100%;
	}

	.content,
	#home .content {
	    width: auto;
	}

	.hidden3 {
		display: none;
	}

	.hero, .hero-melbourne {
		width: 100%;
	}

	.heroSub {
		width: 100%;
	}

}

@media screen and (max-width: 1090px) {

	.hidden2 {
		display: none;
	}

	/*********** HEADER **************/

	header .logo {
	    padding-left: 15px;
	}

	.toggleNav {
		display: none;
		height: auto;
		overflow: hidden;
	}

	.navBurger,
	.phoneMob {
		display: block;
	}

	nav {
		width: 100%;
		background:#064469;
	}

	header nav ul {
		width: 100%;
	}

	header nav ul li {
		line-height: 10px;
		float: none;
		padding-left: 0;
	}

	header nav ul li a {
		color: #fff;
		font-weight: bold;
		display: block;
		padding: 30px 0;
	}

	header nav ul li a:hover {
		color: #fff;
	}

	header nav ul li:hover {
		background:#c6d42c;
	}

	#home .hero, #home .hero-melbourne {
		height: 440px;
	}

	#home .hero h1, #home .hero-melbourne h1 {
		top: 40%;
		font-size: 50px;
	}

	.heroImage h1 {
		width: 100%;
	}

	.heroImage .heroTitle {
		width: 100%;
	}

	.wrap {
	    width: 100%;
	}

	/*********** CONTENT **************/

	.leftCol,
	.rightCol,
	.rightCol img {
	    width: 100%;
	}

	.rightCol img {
	    max-width: 605px;
	}

	.content h1,
	#home .content h1 {
	    padding-bottom: 18px;
	    width: 100%;
	}

	.services {
		height: auto;
	}

	.servTable {
	    position: static;
	    width: 100%;
	    margin-bottom: 30px;
	}

	/*********** CONTACT **************/

	.contact .leftCol {
	    width: 100%;
	}

	/*********** FOOTER **************/

	footer .logo {
	    display: block;
	    margin: 0 auto;
	    width: 264px;
	}

	footer .footerInfo {
	    float: none;
	    padding-top: 14px;
	    text-align: center;
	    padding: 10px 30px 0 30px;
	}

}

@media screen and (max-width: 860px) {

	.hidden {
		display: none;
	}

	.homeTiles li {
	    width: 100%;
	}

	.homeTiles .center {
	    margin: 30px 0;
	}

	.homeTiles li img {
	    padding-bottom: 15px;
	}

	.homeTiles li .desc .ctaBtn{
		position: static;
	}

}

@media screen and (min-width: 480px) and (max-width: 1090px) {

	/*********** FONTS **************/

	h1,
	#home h1 {
	    font-size: 35px;
	    padding-bottom: 50px;
	}

	h2,
	#home h2 {
	    font-size: 30px;
	}

	/*********** HEADER **************/

	.hero, .hero-melbourne {
		height: 330px;
	}

	#home .hero h1, #home .hero-melbourne h1 {
		top: 40%;
		font-size: 50px;
	}

	.heroImage h1 {
		padding: 0 50px;
		font-size: 50px;
	}

	/*********** CONTENT **************/

	.content {
	    padding: 65px 50px;
	}

	#home .content {
	    padding: 0 50px 65px 50px;
	}

}

@media screen and (max-width: 480px) {	

	/*********** FONTS **************/

	h1,
	#home h1 {
	    font-size: 30px;
	    padding-bottom: 40px;
	}

	h2,
	#home h2 {
	    font-size: 25px;
	}

	/*********** HEADER **************/

	header {
		height: 60px;
	}

	header .logo img {
	    width: 180px;
	}

	#home .hero, #home .hero-melbourne {
		height: 370px;
	}

	#home .hero h1, #home .hero-melbourne h1{
		top: 40%;
		font-size: 35px;
	}

	.heroImage h1 {
		padding: 0 30px;
		font-size: 40px;
		bottom: 35px;
	}

	.heroImage .heroTitle {
		height: 200px;
	}

	.navBurger {
		margin-top: 5px;
		margin-bottom: 4px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	/*********** CONTENT **************/

	.content {
	    padding: 45px 30px;
	}

	#home .content {
	    padding: 0 30px 45px 30px;
	}

	.leftCol {
		padding-top: 35px;
	}

	/*********** CONTACT **************/

	.contact input {
	    width: 100%;
	}

	.servTable td {
	    padding: 20px 0px;
	    width: 100%;
	    height: auto;
	    float: left;
	    border: 0;
	}

	.servTable td {
		border-top: 3px solid #c6d42c !important;
	}


	/*********** INNER PAGES **************/

	.heroImage {
		height: 200px;
	}

	.ttlBreak {
		width: 100%;
	}

	.project {
		margin-bottom: 40px;
	}

	.project .leftCol {	
		padding-top: 25px;
		border-top: 2px solid #82a1b4;
	}

	.project h3 {
		padding-bottom: 25px;
	}

	.project h3 span {
		padding-left: 0;
	}

}



/*********** ANIMATIONS **************/

@keyframes down {
	0% {
		-webkit-transform: translateY(-.5rem);
		transform: translateY(-.5rem);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: translateY(.5rem);
		transform: translateY(.5rem);
		opacity: 0;
	}
}


ul.error li {
	color:#ba0000;
	font-size:16px;
	line-height:12px;
	margin:0 0 10px;
}










